#home-services {
    padding: 100px 0;
    margin: 0;
    /*background-color: var(--white);*/
    position: relative;
    background-image: url(../../images/seo03.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;    
    background-color: var(--white)
}

@media(max-width:640px) {
    #home-services .services-list .swiper-slide a .info {
        font-size: 16px;
    }

    #home-services .services-list .swiper-slide a .info h3 {
        font-size: 16px;
    }
}